flutter_clickpay_bridge 2.4.0 copy "flutter_clickpay_bridge: ^2.4.0" to clipboard
flutter_clickpay_bridge: ^2.4.0 copied to clipboard

Flutter plugin for ClickPay.

Stable versions of flutter_clickpay_bridge

VersionMin Dart SDKUploadedDocumentationArchive
2.4.0Null safety2.125 months agoGo to the documentation of flutter_clickpay_bridge 2.4.0Download flutter_clickpay_bridge 2.4.0 archive
2.3.2Null safety2.127 months agoDownload flutter_clickpay_bridge 2.3.2 archive
2.3.1Null safety2.128 months agoDownload flutter_clickpay_bridge 2.3.1 archive
2.3.0Null safety2.1214 months agoDownload flutter_clickpay_bridge 2.3.0 archive
2.2.0Null safety2.1215 months agoDownload flutter_clickpay_bridge 2.2.0 archive
2.1.4Null safety2.1218 months agoDownload flutter_clickpay_bridge 2.1.4 archive
2.1.3Null safety2.1219 months agoDownload flutter_clickpay_bridge 2.1.3 archive
2.1.2Null safety2.1223 months agoDownload flutter_clickpay_bridge 2.1.2 archive
2.1.1Null safety2.122 years agoDownload flutter_clickpay_bridge 2.1.1 archive
2.1.0Null safety2.122 years agoDownload flutter_clickpay_bridge 2.1.0 archive

Prerelease versions of flutter_clickpay_bridge

VersionMin Dart SDKUploadedDocumentationArchive
2.0.4-betaNull safety2.122 years agoDownload flutter_clickpay_bridge 2.0.4-beta archive
2.0.3-betaNull safety2.122 years agoDownload flutter_clickpay_bridge 2.0.3-beta archive
2
likes
110
pub points
77%
popularity

Publisher

unverified uploader

Flutter plugin for ClickPay.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, path_provider

More

Packages that depend on flutter_clickpay_bridge